/*@font-face {
font-family:"Museo300";
src:url("fonts/Museo300-Regular.ttf") format("opentype");
}
@font-face {
font-family:"Museo500";
src:url("fonts/Museo500-Regular.ttf") format("opentype");
}
@font-face {
font-family:"Museo700";
src:url("fonts/Museo700-Regular.ttf") format("opentype");
}*/
body {
margin:0;
padding:0;
font-family:"Trebuchet MS";
font-size:12px;
color:#545353;
margin:0;
padding:0;

}